Subject: Trainer Candidate - Neha Manoj
From: Neha Manoj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 23:31:51 -0500

| | Tech Support Test

Name | Neha Manoj
E-mail | [email-masked]
Phone Number | (91) 7678291808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer IT solutions | Content Moderator | NA | 30k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | NA
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | It is not always that you face a challenging task just out of all professional reasons. Sometimes, your personal life too causes some trouble in your work. I had my work piled up due to my health issues and bad management of time. I had a lot of pressure and stress in completing the work. But I decided that worrying won’t help it and I need to prioritize the works. So, I wrote down all the work I was supposed to complete and segregated them based on submission deadlines. This helped to finish my tasks well in time although I was required to push my limits due to my health I submitted my work on time. This taught me how taking a ‘prioritizing task’ for granted can cost you so much.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The 5 Ps Of Customer Service & Satisfaction :-

1.Product
2.Policies
3.People
4.Processes
5.Proactivity

What according to you makes you a good candidate for this position? | I believe the most important skill that every effective trainer should have is excellent communication. Other qualities I feel are very valuable would be empathy, creativity, organization, flexibility, and adaptability. An effective trainer needs to go beyond simply presenting the material.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |